| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/cmdline.h File Reference

Implementation for iCommandLineParser. More...

`#include "csextern.h"`
`#include "csutil/parray.h"`
`#include "csutil/scf_implementation.h"`
`#include "csutil/stringarray.h"`
`#include "csutil/util.h"`
`#include "iutil/cmdline.h"`

Go to the source code of this file.

## Classes
struct | csCommandLineOption
| Representation of a commandline option. More...
class | csCommandLineParser
| Utility class that makes it easier to parse the command line. More...

## Detailed Description

Implementation for iCommandLineParser.

Definition in file cmdline.h.